/*
Theme Name: Shopee WordPress Theme
Description: Mẫu website giống shopee
Author: Le Van Toan
Template: flatsome
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
    overflow-x: hidden;
}
body,
.nav > li > a,
h1,h2,h3,h4,h5,h6, .heading-font{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: rgba(0,0,0,.8);
    font-size: 14px;
}

.button, input[type='submit'], input[type='submit'].button, input[type='reset'].button, input[type='button'].button {
    font-weight: 700;
}

.header-wrapper {
    background: #f53d2d !important;
    background: -webkit-gradient(linear,left top,left bottom,from(#f53d2d),to(#f63)) !important;
    background: linear-gradient(-180deg,#f53d2d,#f63) !important;
    -webkit-transition: -webkit-transform .2s cubic-bezier(.4,0,.2,1) !important;
    transition: -webkit-transform .2s cubic-bezier(.4,0,.2,1) !important;
    transition: transform .2s cubic-bezier(.4,0,.2,1) !important;
    transition: transform .2s cubic-bezier(.4,0,.2,1),-webkit-transform .2s cubic-bezier(.4,0,.2,1) !important;
}

#top-bar .nav>li>a {
    font-size: 13px;
    color: #fff;
}

#top-bar .nav>li>a:hover {
    opacity: .7;
}

#header-contact li a:after {
    display: none;
}

form.searchform > .flex-row.relative {
    width: 100%;
    box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,.09);
    padding: 3px;
    background: #fff;
    border-radius: 3px;
}

form.searchform > .flex-row.relative input.search-field {
    box-shadow: none;
    border: 0;
    font-size: 14px;
}

form.searchform > .flex-row.relative button.ux-search-submit.submit-button {
    background: #fb5533;
    width: 60px;
    border-radius: 3px !important;
    box-shadow: none;
    border: 0;
    font-size: 11px;
    height: 33px;
}
div#masthead li.cart-item i:before {
    color: #fff;
    font-size: 26px !important;
}
.nav-dropdown {
    border: 0;
    border-radius: 3px;
}
.nav-dropdown-has-arrow li.has-dropdown:before {
    border-bottom-color: transparent;
}
.section.home-section-banner {
    padding-bottom: 5px !important;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.05);
    border-radius: .125rem;
}
.home-danhmuc-slider .section,
.home-danhmuc-slider .flickity-slider .section,
.home-danhmuc-slider .flickity-slider > .section{
    padding: 0 !important;
    width: 10%;
}
.title_section {
    border-bottom: 1px solid rgba(0,0,0,.05);
    padding: 10px 1.25rem;
    text-transform: uppercase;
}
/*.home-danhmuc-slider .flickity-slider > .section .box-image img,
.home-danhmuc-slider .slider > .section .box-image img
{
    height: 76px;
    max-width: 100%;
    width: auto;
}*/
.home-danhmuc-slider .section .box-image .image-cover img {
    object-fit: contain;
}
.home-danhmuc-slider .flickity-slider > .section .box-image,
.home-danhmuc-slider .slider > .section .box-image{
    text-align: center;
    padding: 10px;
}
.home-danhmuc-slider .flickity-slider > .section .box-text,
.home-danhmuc-slider .slider > .section .box-text{
    padding: 0 5px;
    height: 35px;
    overflow: hidden;
    line-height: 17px;
    font-size: 13px;
}
.home-danhmuc-slider .flickity-slider > .section .section-content > .box,
.home-danhmuc-slider .slider > .section .section-content > .box{
    border-left: 1px solid #f2f2f2;
    padding-bottom: 10px;
}
.home-danhmuc-slider .flickity-slider > .section .section-content > .box:nth-child(1),
.home-danhmuc-slider .slider > .section .section-content > .box:nth-child(1){
    border-bottom: 1px solid #f2f2f2;
}
.home-danhmuc-slider .flickity-slider > .section.is-selected .section-content > .box,
.home-danhmuc-slider .slider > .section.is-selected .section-content > .box{
    border-left: 1px solid #fff;
}
.home-danhmuc-slider .flickity-slider > .section .section-content > .box:hover,
.home-danhmuc-slider .slider > .section .section-content > .box:hover{
    box-shadow: 0 0 5px rgba(0,0,0,0.12) !important;
}

.slider-nav-light .flickity-prev-next-button svg,
.slider .flickity-prev-next-button svg{
    box-shadow: 0 1px 12px 0 rgba(0,0,0,.12);
    opacity: 1;
    background: #fff;
    border: 2px solid #fff;
}
.slider-show-nav .flickity-prev-next-button,
.slider:hover .flickity-prev-next-button{
    opacity: 1;
    width: 24px;
    -webkit-transition: all .1s cubic-bezier(.4,0,.6,1);
    transition: all .1s cubic-bezier(.4,0,.6,1);
}
.flickity-prev-next-button.previous {
    left: -12px;
}
.flickity-prev-next-button.next {
    right: -12px;
}
.slider-nav-circle .flickity-prev-next-button .arrow {
    fill: #797979;
}
.flickity-enabled:hover .slider-show-nav .flickity-prev-next-button,
.slider:hover .flickity-prev-next-button {
    width: 40px;
}
.flickity-enabled:hover .flickity-prev-next-button.previous {
    left: -20px;
}
.flickity-enabled:hover .flickity-prev-next-button.next {
    right: -20px;
}




.home-section-banner .slider-nav-circle .flickity-prev-next-button svg,
.home-section-banner .slider-nav-circle .flickity-prev-next-button .arrow {
    background: rgba(0,0,0,0.32);
    border: 0;
    border-radius: 0;
    height: 60px;
    width: 34px;
    color: #fff;
    fill: #fff;
}
.home-section-banner .flickity-prev-next-button.previous {
    left: 0 !important;
}
.home-section-banner .flickity-prev-next-button.next {
    right: 0 !important;
}
.home-section-banner .slider-nav-light .flickity-button {
    width: 34px;
    height: 60px;
}
.home-section-banner .slider-nav-circle .flickity-prev-next-button:hover svg {
    background: rgba(0,0,0,0.32);
}

h2.section-title.section-title-normal {
    font-size: 16px;
    font-weight: 400;
    background: #fff;
    padding: 14px 1.25rem;
    border-bottom: 3px solid #f6412d;
    margin: 0;
}
h2.section-title.section-title-normal span.section-title-main {
    padding: 0;
    border-bottom: 0;
}
.container.section-title-container {
    margin-bottom: 10px;
}
.row .row-xsmall:not(.row-collapse), .container .row-xsmall:not(.row-collapse) {
    margin-left: -5px;
    margin-right: -5px;
}
.row-xsmall>.flickity-viewport>.flickity-slider>.col, .row-xsmall>.col {
    padding: 0 5px 10px;
}
p.name.product-title a {
    display: contents;
    color: rgba(0, 0, 0, 0.8);
}
p.name.product-title {
    margin: 0;
    overflow-wrap: break-word;
    line-height: 1.4;
    max-height: 44px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 16px;
}
.box-text.box-text-products {
    background: #fff;
    padding: 5px 5px 8px 5px;
}
.price-wrapper .price {
    font-size: 16px;
}
.price-wrapper .price .amount {
    color: #ee4d2d;
    font-weight: 400;
}
.price-wrapper .price del .amount {
    color: #000;
    font-size: 81%;
}
.box-text.box-text-products .title-wrapper {
    margin-bottom: 5px;
}
.product-small.col>.col-inner {
    background-color: #FFF;
    border-radius: 0 0 3px 3px !important;
    overflow: hidden;
}
h2.section-title.section-title-normal a {
    font-size: 14px;
    color: #EE4D2C;
}
h2.section-title.section-title-normal a i.icon-angle-right {
    opacity: 1;
    font-size: 18px;
    line-height: 1;
    margin: 0 0 0 5px;
    position: relative;
    top: 3px;
}
.title-flashsale span.section-title-main {
    width: 130px;
    height: 24px;
    background: url(images/flash-sale.png) no-repeat;
    background-size: 100% auto;
    text-indent: -9999px;
    overflow: hidden;
}
.title-flashsale h2.section-title.section-title-normal {
    border-bottom: 1px solid #f2f2f2;
}
.no-box-shadow .product-small.col>.col-inner {
    box-shadow: none;
}

.button.lowercase {
    font-weight: 400;
}

.product-small .badge-container {
    margin-top: 0;
    right: 0;
    left: auto;
    width: 40px;
    font-size: 12px;
    word-break: break-word;
}
.product-small .badge-container .badge-circle {
    margin: 0;
    width: 100%;
}
.product-small .badge-container .badge-inner.on-sale {
    background: #ffd424;
    border-radius: 0;
    width: 30px;
    white-space: normal;
    line-height: 15px;
    text-transform: uppercase;
    padding-top: 5px;
}
.product-small .badge-container .badge-inner.on-sale:after {
    content: "";
    width: 0;
    height: 0;
    left: 0;
    bottom: -4px;
    border-style: solid;
    position: absolute;
    border-width: 0 20px 4px;
    border-color: transparent rgba(255,212,36,.9);
}

#footer ul li a {
    letter-spacing: normal;
    text-transform: uppercase;
    font-size: 14px;
}
ul.links.footer-nav li {
    margin: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.09);
    padding: 0 20px;
}
ul.links.footer-nav li:last-child {
    border-right: 0;
}
.textwidget p img {
    margin-bottom: 0 !important;
}
.footer ul li ~ li {
    border-top: 0;
}
#footer .footer ul li a {
    text-transform: none;
    padding: 3px 0;
}
.footer .is-divider.small {
    display: none;
}
.footer span.widget-title,
.footer-1 .widget:nth-child(4) .textwidget strong {
    font-size: 12px;
    color: #7a7a7a;
    display: block;
    margin: 0 0 15px 0;
}
.footer .textwidget {
    color: #7a7a7a;
    font-size: 14px;
}
.header-nav.header-nav-main li.html.custom.html_nav_position_text {
    width: 100%;
    margin: 0;
    position: absolute;
    bottom: -22px;
}

.hot-words__list {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    width: 100%;
    max-width: 90%;
}
.hot-words__list a {
    color: #fff;
    font-size: 12px;
}
.hot-words__list a:hover {
    text-decoration: underline;
}
.hot-words__list a ~ a {
    margin-left: 20px;
}

h1.shop-page-title {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0;
}
.breadcrumbs {
    font-weight: 400;
    font-size: 14px;
}
.html .social-icons {
    font-size: 12px;
}
.page-title-inner {
    padding-top: 8px;
    min-height: inherit;
}
.category-page-row {
    padding-top: 10px;
}
h1.shop-page-title {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #f53f2d;
    padding: 0 0 6px 0;
}
.woocommerce .woocommerce-ordering select .option_hidden {
    display: none;
}
.woocommerce .woocommerce-ordering a {
    background: #fff;
    height: 34px;
    padding: 0 8px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: inline-block;
    line-height: 34px;
    font-size: 14px;
    text-decoration: none;
    margin-bottom: 5px;
    margin-left: 5px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 1px 0px;
    color: rgba(0,0,0,0.8);
}
form.woocommerce-ordering {
    font-weight: 400;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    background: rgba(0, 0, 0, 0.03);
    padding: 10px 10px 5px 10px;
    border-radius: 2px;
    width: 100%;
    margin: 0 0 15px;
}
form.woocommerce-ordering select.orderby {
    display: none;
}
.woocommerce .woocommerce-ordering a:hover,
.woocommerce .woocommerce-ordering a.active{
    color: white !important;
    background: #ee4d2d !important;
}
div#shop-sidebar span.widget-title.shop-sidebar {
    font-size: 16px;
    text-transform: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    display: block;
    padding: 0 0 9px 0;
    margin: 0 0 10px 0;
}
.widget .is-divider {
    display: none;
}
#shop-sidebar .widget>ul>li+li {
    border-top: 0;
}
#shop-sidebar .widget>ul>li a {
    padding: 5px 0;
}
.widget .current-cat>a {
    color: #ee4d2d;
}
.footer-1, .footer-2 {
    border-top: 0;
}
.devvn-filter-content ul {
    margin-bottom: 3px;
}
.devvn-filter-content.widget_layered_nav_filters ul li a, .devvn-filter-content.widget_layered_nav_filters ul li a span {
    color: rgba(0,0,0,0.8);
    font-weight: 400;
}
.devvn-filter-content.widget_layered_nav_filters ul li a {
    background: #fff;
    border-radius: 6px;
    padding: 5px 8px;
    opacity: 1;
    border: 0;
}
.devvn-filter-content.widget_layered_nav_filters ul li a:hover {
    background-color: #ee4d2d;
    color: #fff;
}
.devvn-filter-content.widget_layered_nav_filters ul li a:hover span{
    color: #fff;
}
.devvn-box-shadow > .col > .col-inner {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.05);
    padding: 15px;
}
h1.product-title.product_title.entry-title {
    font-size: 20px;
    font-weight: 500;
    color: rgba(0,0,0,0.8);
    text-transform: uppercase;
}
.single-product .product-price-container.is-normal {
    padding: 15px 20px;
    background: rgb(250, 250, 250);
    margin: 0 0 15px;
}
.single-product .single-product-image .price-wrapper .amount {
    font-size: 30px;
    font-weight: 500;
}
.single-product .single-product-image .price-wrapper del .amount {
    font-size: 16px;
}
.single-product .single-product-image .price-wrapper p.price.product-page-price {
    margin: 0;
}
.product-small span.devvn_sale_single,
ul.product_list_widget span.devvn_sale_single{
    display: none;
}
.product-main > .row.content-row{
    background: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.05);
    padding: 10px;
    max-width: 1170px;
}
.page-title:not(.featured-title)+main .product-main > .row.content-row .product-gallery {
    padding-left: 0;
}
.page-title:not(.featured-title)+main .product-main > .row.content-row .product-info.product-summary {
    padding-right: 0;
}
.devvn_section_content_description .panel.entry-content,
.product-sidebar-content,
div[class^="product-sidebar-content-"]{
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.05);
    padding: 15px;
}
.single-product .page-title.shop-page-title.product-page-title {
    background-color: #f5f5f5;
}
.page-title:not(.featured-title)+main .product-main {
    padding-top: 4px;
    padding-bottom: 20px;
}
table.shop_attributes tbody th {
    color: rgba(0,0,0,.4);
    width: 150px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: normal;
    border-bottom: 0;
}
table.shop_attributes tbody td {
    border-bottom: 0;
}
.product-info.summary .woocommerce-product-rating a.woocommerce-review-link {
    white-space: nowrap;
    color: #000;
    font-size: 14px;
    line-height: 1;
}
.product-info.summary .woocommerce-product-rating .star-rating {
    display: inline-block;
    margin: 0 3px 0 8px;
    position: relative;
    top: -2px;
}
.product-info.summary .woocommerce-product-rating a.woocommerce-review-link span.count {
    margin: 0 3px;
}
.product-main .price-wrapper {
    padding: 15px 20px;
    background: #fafafa;
    overflow: hidden;
    margin: 0 0 15px;
}
.woocommerce-product-rating {
    margin: 0 0 15px 0;
}
.product-main .price-wrapper {
    padding: 15px 20px;
    background: #fafafa;
    overflow: hidden;
    margin: 0 0 15px;
}
.product-main .price-wrapper p.price.product-page-price {
    margin: 0;
}
.product-info.summary .price .amount {
    font-size: 30px;
    font-weight: 500;
    color: #ee4d2d;
}
.product-info.summary .price del .amount {
    font-size: 1rem;
    text-decoration: line-through;
    color: #929292;
    margin-right: 10px;
    font-weight: 400;
}
span.devvn_sale_single {
    font-size: .75rem;
    color: #fff;
    text-transform: uppercase;
    background: #ee4d2d;
    border-radius: 2px;
    padding: 2px 4px;
    font-weight: 600;
    line-height: 1;
    margin-left: 10px;
}
.product-main .product-images .badge-container {
    display: none;
}
.stock_sku.product_meta {
    font-size: 14px;
    margin: 0 0 15px 0;
}
.stock_sku.product_meta > span {
    padding: 0;
    border-top: 0;
    display: inline-block;
}
span.stock {
    color: green;
}
span.stock.out-of-stock {
    color: red;
}
button.single_add_to_cart_button {
    border: 0;
    border-radius: 3px;
    height: 48px;
    padding: 0 20px;
    text-transform: none;
    font-weight: 400;
}
.product-summary .quantity {
    width: 100%;
    position: relative;
    padding: 0 0 0 92px;
    font-size: 16px;
}
.product-summary .quantity label.screen-reader-text {
    clip: unset;
    height: auto;
    width: auto;
    top: 9px;
    left: 0;
    font-weight: 400;
    color: #757575;
}
.quantity.buttons_added input.button {
    border: 1px solid rgba(0,0,0,.09);
    border-radius: 2px 0 0 2px;
    box-shadow: none;
    background: #fff;
    height: 32px;
    min-height: auto;
    width: 32px;
    padding: 0;
    line-height: 30px !important;
    font-weight: 400;
}
.quantity.buttons_added input.plus.button {
    border-radius: 0 2px 2px 0;
}
.quantity.buttons_added input[type="number"] {
    height: 32px;
    width: 50px;
    min-height: auto;
    box-shadow: none;
    background: #fff;
    min-width: auto;
    max-width: inherit;
}
.breadcrumbs {
    color: rgba(102,102,102,0.7);
}
a.huongdanmuahang {
    background: rgba(255,87,34,.1);
    border: 1px solid #ee4d2d;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.03);
    display: inline-block;
    height: 48px;
    font-size: 14px;
    padding: 0px 25px;
    line-height: 48px;
    border-radius: 3px;
    color: #ee4d2d;
}
a.huongdanmuahang:hover {
    background: rgba(255,87,34,.15);
    color: #ee4d2d;
}
button.single_add_to_cart_button.button.alt {
    float: left;
    margin-right: 10px;
}
form.cart:after {
    content: "";
    display: table;
    clear: both;
}
form.variations_form.cart table.variations {
    margin: 0 0 10px 0;
}
form.variations_form.cart table.variations td.label label {
    font-size: 14px;
    font-weight: 400;
    color: #757575;
    margin: 0;
}
form.variations_form.cart table.variations td.label {
    width: 92px;
}

.product-short-description {
    background-color: #199bc42e;
    border: 1px dashed #199bc4;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 0 0 15px 0;
}
.product-short-description p:last-child {
    margin: 0;
}
body .devvn-send-mess {
    background: url(images/mess.png) no-repeat center center !important;
    background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -webkit-background-size: 100% auto !important;
}
.social-icons span {
    font-weight: 400;
    font-size: 14px;
}
.social-icons.share-icons .button.icon {
    margin-bottom: 5px;
}
.product-thumbnails a:hover, .product-thumbnails .is-nav-selected a {
    border: 2px solid #ee4d2d;
}
.product-section {
    border-top: 0;
}
div#product-sidebar {
    margin-bottom: 15px !important;
}
.devvn_section_content_description {
    margin-bottom: 15px !important;
}
ul.product_list_widget li span.product-title {
    max-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.devvn_title_section {
    background: rgba(0,0,0,.02);
    color: rgba(0,0,0,.87);
    font-size: 1.125rem;
    padding: .875rem;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 500;
}
th, td {
    font-size: 14px;
}
.condition_devvn {
    padding: 10px 15px;
}
.product-sidebar-content-reviews {
    margin: 15px 0;
}
.product-sidebar-content-reviews h5.uppercase.mt {
    margin: 0;
    color: rgba(0,0,0,.87);
    font-size: 1.125rem;
    text-transform: uppercase;
    font-weight: 500;
}
.single-product .product-sidebar-content-reviews .entry-content {
    padding-top: 10px;
    padding-bottom: 0;
}
.review-form-inner.has-border {
    padding: 15px 15px 10px  15px;
}
div#review_form_wrapper {
    padding-bottom: 0;
}
.single-product .product-sidebar-content-reviews form#commentform,
.single-product .product-sidebar-content-reviews input#submit{
    margin-bottom: 0;
}
.single-product div#reviews div#comments {
    padding-bottom: 0;
}
.related.related-products-wrapper.product-section {
    margin: 30px 0;
}
h3.product-section-title.container-width.product-section-title-related {
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    max-width: initial;
    font-size: 18px;
    font-weight: 500;
}
.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button {
    background: transparent;
    box-shadow: none;
}
.related.related-products-wrapper.product-section .product-small > .col-inner {
    box-shadow: 0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.related.related-products-wrapper.product-section .product-small > .col-inner:hover {
    box-shadow: 0 3px 6px -4px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
ul#devvn-hotkey-menu, ul#devvn-hotkey-menu li {
    list-style: none;
}
ul#devvn-hotkey-menu li ~ li {
    border: 0;
    margin: 0 0 0 20px;
}
ul#devvn-hotkey-menu li a {
    padding: 0;
    color: rgba(255,255,255,0.8);
    font-size: 12px;
}
ul#devvn-hotkey-menu li a:hover {
    color: #fff;
}
ul#devvn-hotkey-menu li {
    display: inline-block;
}
ul#devvn-hotkey-menu {
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    width: 100%;
    max-width: 90%;
}

.woocommerce-Button {
    font-weight: 400;
    text-transform: none;
    border: 0;
    border-radius: 3px;
    height: 40px;
    line-height: 40px;
}
a.checkout-button.button.alt.wc-forward {
    font-weight: 400;
    text-transform: none;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    border-radius: 3px;
    border: 0;
    box-shadow: none;
}
.woocommerce-cart button.button.primary,
#submit {
    border: 0;
    text-transform: none;
    font-weight: 400;
    border-radius: 3px;
}
a.button-continue-shopping.button{
    border-width: 1px;
    font-weight: 400;
    text-transform: none;
    border-radius: 3px;
    background: rgba(255,87,34,.1);
    color: #ee4d2d;
}
a.button-continue-shopping.button:hover {
    background: rgba(255,87,34,.15);
    color: #ee4d2d;
}
nav.breadcrumbs.heading-font.checkout-breadcrumbs.text-center.h2.strong {
    font-size: 22px;
}
.woocommerce-form-coupon-toggle {
    display: none !important;
}
.woocommerce-checkout form.checkout_coupon.woocommerce-form-coupon {
    display: block !important;
    padding: 10px;
}
.woocommerce-form-coupon button.button {
    text-transform: none;
    font-weight: 400;
    border: 0;
    border-radius: 0 3px 3px 0;
    padding: 0 14px !important;
}
input#coupon_code {
    box-shadow: none;
    border-radius: 3px 0 0 3px;
    border-right: 0;
}
.woocommerce-billing-fields {
    border-top: 0;
    padding: 0;
    margin: 0 0 15px 0;
}
.widget_shopping_cart_content a.button {
    text-transform: none;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    border: 0;
    border-radius: 3px;
}
button#place_order {
    font-weight: 400;
    text-transform: none;
    height: 40px;
    border: 0;
    border-radius: 3px;
    padding: 0 30px;
}
ul#my-account-nav li a {
    font-weight: 400;
}
.page-title-inner h1 {
    font-size: 20px;
}
.page-title-inner small {
    text-transform: none;
    font-size: 14px;
}
h1.entry-title {
    font-size: 20px;
    margin: 0 0 5px 0 !important;
}
header.entry-header {
    margin: 0 0 20px 0;
}
i.icon-shopping-bag:after {
    background: #fff700;
    color: #060606;
}
.header-bottom {
    background: transparent !important;
}
.mobile-sidebar .nav > li > a {
    font-weight: 400;
    padding-top: 7px;
    padding-bottom: 7px;
}

.devvn_woo_fixed_bar {
    bottom: 0;
    left: 50%;
    background: #fff;
    width: 100%;
    max-width: 1000px;
    position: fixed;
    z-index: 9;
    box-shadow: 0 1px 1px #e8e8e8;
    -webkit-box-shadow: 0 1px 1px #e8e8e8;
    -moz-box-shadow: 0 1px 1px #e8e8e8;
    transform: translate3d(-50%,0,0);
    -moz-transform: translate3d(-50%,0,0);
    -webkit-transform: translate3d(-50%,0,0)
}

.devvn_woo_fixed_bar ul {
    width: 100%;
    position: relative;
    display: table;
    margin: 0;
    padding: 0;
    list-style: none
}

.devvn_woo_fixed_bar ul li {
    display: table-cell;
    list-style: none;
    margin: 0;
    background: #00bfa5;
    vertical-align: middle;
    text-align: center;
    position: relative
}

.devvn_woo_fixed_bar ul li:first-child {
    width: 100px
}

i.fixed_icon svg {
    width: 20px;
    height: auto
}

.devvn_woo_fixed_bar ul li a {
    display: block;
    padding: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    line-height: 1
}

.devvn_woo_fixed_bar ul li a span {
    display: block
}

.devvn_woo_fixed_bar ul li.fixed_add_cart i.fixed_icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px
}

.devvn_woo_fixed_bar ul li.fixed_add_cart i.fixed_icon svg {
    width: 35px
}

.devvn_woo_fixed_bar ul li.fixed_add_cart span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.3
}

.devvn_woo_fixed_bar ul li.fixed_add_cart {
    background-color: #f52e2e
}

@media screen and (min-width: 550px) {
    .single-product-image.devvn-box-shadow > .col:nth-child(1) {
        padding-right: 0;
    }
    .single-product-image.devvn-box-shadow > .col:nth-child(2) {
        padding-left: 0;
    }
    .single-product-image.devvn-box-shadow > .col:nth-child(1) > .col-inner {
        border-radius: 3px 0 0 3px;
    }
    .single-product-image.devvn-box-shadow > .col:nth-child(2) > .col-inner {
        border-radius: 0 3px 3px 0;
    }
    .single-product-image.devvn-box-shadow > .col > .col-inner{
        box-shadow: 0 1px 0 0 rgba(0,0,0,.05);
    }
}
@media screen and (min-width: 850px) {
    .home-section-banner .col.medium-12.small-12.large-4 > .col-inner > .row.row-collapse > .col.medium-6.small-6.large-12:nth-child(1) .img {
        margin-bottom: 6px;
    }
    .home-section-banner .col.medium-12.small-12.large-8 {
        padding-right: 0px;
    }
    .home-section-banner .col.medium-12.small-12.large-4 {
        padding-left: 6px;
    }
    .footer-1 .large-columns-4>.col:nth-child(1) {
        max-width: 40%;
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
    }
    .footer-1 .large-columns-4>.col:nth-child(2) {
        max-width: 15%;
        -ms-flex-preferred-size: 15%;
        flex-basis: 15%;
    }
    .footer-1 .large-columns-4>.col:nth-child(3) {
        max-width: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    }
    .footer-1 .large-columns-4>.col:nth-child(4) {
        max-width: 20%;
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
    }
    .row.category-page-row .col.large-3 {
        max-width: 230px;
        -ms-flex-preferred-size: 230px;
        flex-basis: 230px;
    }
    .row.category-page-row .col.large-9 {
        max-width: 80%;
        -ms-flex-preferred-size: 80%;
        flex-basis: 80%;
        max-width: calc(100% - 230px);
        -ms-flex-preferred-size: calc(100% - 230px);
        flex-basis: calc(100% - 230px);
    }
    .product-footer #product-sidebar {
        max-width: 300px;
        -ms-flex-preferred-size: 300px;
        flex-basis: 300px;
        padding-left: 0;
    }
    .product-footer .devvn_section_content_description {
        max-width: 75.001%;
        -ms-flex-preferred-size: 75.001%;
        flex-basis: 75.001%;
        max-width: calc(100% - 300px);
        -ms-flex-preferred-size: calc(100% - 300px);
        flex-basis: calc(100% - 300px);
    }
    div#masthead > .header-inner > div {
        position: relative;
        top: -6px;
    }
    .header-nav.header-nav-main li.html.custom.html_nav_position_text {
        bottom: -24px;
    }
    .devvn_woo_fixed_bar {
        display: none
    }
}

@media only screen and (max-width: 849px) {
    .home-section-banner .col.medium-12.small-12.large-4 > .col-inner > .row.row-collapse > .col.medium-6.small-6.large-12:nth-child(1){
        padding-right: 5px !important;
    }
    .home-section-banner .col.medium-12.small-12.large-4 > .col-inner > .row.row-collapse > .col.medium-6.small-6.large-12:nth-child(2){
        padding-left: 5px !important;
    }
    .home-section-banner .col.medium-12.small-12.large-8{
        padding-bottom: 10px !important;
    }
    .header-bottom .search-field {
        height: 28px;
        min-height: inherit;
    }
    .header-bottom form.searchform > .flex-row.relative button.ux-search-submit.submit-button {
        height: 28px;
        width: 50px;
    }
    .header-main {
        height: 50px;
    }
    .home-danhmuc-slider .section,
    .home-danhmuc-slider .flickity-slider .section,
    .home-danhmuc-slider .flickity-slider > .section {
        width: 20%;
    }
    .devvn_woo_fixed_bar {
        display: block
    }
    body.single-product {
        padding-bottom: 56px;
    }
}
@media only screen and (max-width: 767px) {
    .single-product .page-title.shop-page-title.product-page-title {
        display: none;
    }
    .page-title:not(.featured-title) + main .product-main {
        padding-top: 0;
        padding-bottom: 10px;
    }
    .page-title:not(.featured-title) + main .product-main > .row.content-row {
        padding: 0;
    }
    .page-title:not(.featured-title) + main .product-main > .row.content-row .product-gallery {
        padding-right: 0;
    }
    .flickity-enabled:hover .flickity-prev-next-button.next {
        right: 0;
    }
    .flickity-enabled:hover .flickity-prev-next-button.previous {
        left: 0;
    }
    .flickity-enabled:hover .slider-show-nav .flickity-prev-next-button,
    .slider:hover .flickity-prev-next-button {
        width: 26px;
    }
    .page-title:not(.featured-title) + main .product-main > .row.content-row .product-info.product-summary {
        padding: 5px;
    }
    h1.product-title.product_title.entry-title {
        font-size: 16px;
    }
    .product-thumbnails.flickity-enabled:hover .flickity-prev-next-button.previous {
        left: 10px;
    }
    .product-thumbnails.flickity-enabled:hover .flickity-prev-next-button.next {
        right: 10px;
    }
    .row-slider .flickity-prev-next-button {
        min-height: inherit;
        height: 20px;
        margin-top: -5px;
    }
    .product-main .product-images {
        margin-bottom: 6px;
    }
    .product-main .product-gallery {
        margin-bottom: 10px;
    }
    .product-main .price-wrapper {
        padding: 10px;
    }
    .product-info.summary .price .amount {
        font-size: 22px;
    }
    button.single_add_to_cart_button {
        padding: 0 10px;
    }
    a.huongdanmuahang {
        padding: 0 15px;
    }
    .devvn_section_content_description .panel.entry-content,
    .product-sidebar-content, div[class^="product-sidebar-content-"] {
        padding: 0;
    }
    .devvn_title_section {
        padding: 10px;
        font-size: 16px;
    }
    .devvn_section_content_description {
        margin-bottom: 0 !important;
    }
    .product-sidebar-content-reviews {
        padding: 10px !important;
    }
    ul.links.footer-nav li {
        padding: 0 6px;
        margin-bottom: 10px;
    }
    .woocommerce .woocommerce-ordering a {
        font-size: 12px;
        line-height: 25px;
        height: 25px;
    }
    table.shop_attributes tbody th {
        width: 90px;
    }
    .devvn_section_content_description {
        padding-left: 0;
        padding-right: 0;
    }
    .product-sidebar-content-reviews {
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 10px;
    }
    .entry-content ol li, .entry-summary ol li, .col-inner ol li, .entry-content ul li, .entry-summary ul li, .col-inner ul li {
        margin-left: 0;
    }
    .commentlist .avatar.photo {
        width: 35px;
    }
    .commentlist li .comment-text, .comment-list li .comment-text {
        padding-right: 5px;
        padding-left: 10px;
    }
    #commentform .stars a {
        font-size: 13px;
    }
    #commentform .stars {
        margin-left: 6px;
    }
    .devvn_section_content_description .panel.entry-content, .product-sidebar-content, div[class^="product-sidebar-content-"] {
        border-radius: 0;
    }
    h2.section-title.section-title-normal {
        padding: 10px;
    }
    .slider-wrapper .flickity-prev-next-button {
        display: block !important;
    }
    .product-gallery .flickity-prev-next-button.previous{
        left: 15px;
    }
    .product-gallery .flickity-prev-next-button.next {
        right: 16px;
    }
    .related.related-products-wrapper button.flickity-button.flickity-prev-next-button svg {
        margin-top: 3px;
    }
    .related.related-products-wrapper button.flickity-button.flickity-prev-next-button {
        opacity: 1;
        visibility: visible;
        top: 30%;
        margin-top: -10px !important;
    }
    .slider-nav-light .flickity-prev-next-button svg, .slider .flickity-prev-next-button svg {
        box-shadow: none;
        border: 1px solid rgba(0,0,0,0.1);
    }
}
@media only screen and (max-width: 560px) {
    .home-danhmuc-slider .section, .home-danhmuc-slider .flickity-slider .section, .home-danhmuc-slider .flickity-slider > .section {
        width: 33.333%;
    }
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .devvn_woo_fixed_bar {
        font-size:13px
    }
    .page-checkout {
        padding-top: 0;
    }
    .single .article-inner.has-shadow .entry-header-text-top {
        padding-bottom: 10px;
    }
}
.entry-content.single-page {
    padding-top: 0;
}
.entry-meta.uppercase.is-xsmall {
    line-height: 15px;
}
.single-post header.entry-header {
    margin-bottom: 0;
}
@media only screen and (max-width: 549px) {
    nav#nav-below .text-right a {
        padding-right: 28px;
        padding-left: 5px;
        display: block;
        position: relative;
    }
    nav#nav-below .text-right a span.hide-for-small {
        display: block !important;
        position: absolute;
        right: 0;
        top: 0;
    }
    nav#nav-below .text-left a {
        padding-left: 28px;
        padding-right: 5px;
        display: block;
        position: relative;
    }
    nav#nav-below .text-left a span.hide-for-small {
        display: block !important;
        position: absolute;
        left: 0;
        top: 0;
    }
}
.devvn_notice {
    position: fixed;
    top: 5px;
    z-index: 9999;
    background: #d33;
    color: #fff;
    text-align: center;
    width: 90%;
    max-width: 320px;
    transform: translate3d(-50%,-220%,0);
    -moz-transform: translate3d(-50%,-220%,0);
    -webkit-transform: translate3d(-50%,-220%,0);
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    left: 50%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 3px;
    opacity: 0;
    visibility: hidden;
}
.devvn_notice.active {
    transform: translate3d(-50%,0,0);
    -moz-transform: translate3d(-50%,0,0);
    -webkit-transform: translate3d(-50%,0,0);
    opacity: 1;
    visibility: visible;
}

ul.sanpham_cungloai_list {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
    overflow: hidden;
}
ul.sanpham_cungloai_list li {
    float: left;
    margin: 0 10px 5px 0;
}
.sp_cungloai_box {
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
    background: #fff;
    padding: 5px 10px;
    text-align: center;
    color: #444;
    min-width: 120px;
}
span.sp_cungloai_price {
    display: block;
    color: #e30000;
}
span.sp_cungloai_title {
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    max-width: 170px;
    display: block;
    text-overflow: ellipsis;
}
span.sp_cungloai_title:before {
    content: "";
    width: 12px;
    height: 12px;
    display: inline-block;
    border: 1px solid #c6c6c6;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin: 0 5px 0 0;
    position: relative;
    top: 1px;
}
.sp_cungloai_box.active {
    font-weight: 700;
    background: #fffaf3;
    border-color: #f89008;
}
.sp_cungloai_box.active span.sp_cungloai_title:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    border: 0;
    color: #15b902;
    font-size: 13px;
    top: -1px;
    content: "\e00a" !important;
    font-family: 'fl-icons';
}
span.sp_cungloai_price > .amount, span.sp_cungloai_price ins .amount {
    color: #ee4d2d;
}
span.sp_cungloai_price span.devvn_sale_single {
    display: none !important;
}
span.sp_cungloai_price del .amount, span.sp_cungloai_price del {
    color: #797979;
    font-size: 13px;
    margin: 0;
}

form.cart button.button.single_add_to_cart_button {
    background: rgba(255,87,34,.1);
    border: 1px solid #ee4d2d;
    color: #ee4d2d;
}
form.cart button.button.single_add_to_cart_button:hover{
    background: rgba(255,87,34,.15);
    box-shadow: none;
}
button.button.buy_now_button {
    color: #fff;
    background: #ee4d2d;
    font-weight: 400;
    text-transform: none;
    height: 48px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    width: 180px;
}
form.cart button.button.single_add_to_cart_button:before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(images/cart-icon.svg) no-repeat center center;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
}

@media (max-width: 600px){
    form.cart button.button.single_add_to_cart_button, button.button.buy_now_button {
        width: 100%;
        margin: 0 0 10px;
    }
}

.tax-product_cat.woocommerce .shop-container .term-description,
.taxonomy-description{
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 25px;
}
.devvn_readmore_taxonomy_flatsome {
    text-align: center;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    bottom: 0;
    width: 100%;
    background: #f5f5f5;
}
.devvn_readmore_taxonomy_flatsome:before {
    height: 55px;
    margin-top: -45px;
    content: "";
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(245,245,245,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(245,245,245,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(245,245,245,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff00', endColorstr='#f5f5f5',GradientType=0 );
    display: block;
}
.devvn_readmore_taxonomy_flatsome a {
    color: #fc5a31;
    display: block;
}
.devvn_readmore_taxonomy_flatsome a:after {
    content: '';
    width: 0;
    right: 0;
    border-top: 6px solid #fc5a31;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    display: inline-block;
    vertical-align: middle;
    margin: -2px 0 0 5px;
}
.devvn_readmore_taxonomy_flatsome_less:before {
    display: none;
}
.devvn_readmore_taxonomy_flatsome_less a:after {
    border-top: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fc5a31;
}

#mega-menu-wrap {
    background: #23282d45
}

#mega_menu>li>a {
    border-top: 1px dashed rgba(221,221,221,.6);
    font-size: 15px;
    color: #000;
    padding-top: 4px;
    padding-bottom: 5px
}
#wide-nav .nav>li>a {
    font-weight: 400;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px
}
#wide-nav>.flex-row>.flex-col.hide-for-medium.flex-left {
    -ms-flex: unset;
    flex: unset;
    min-width: inherit
}

#mega-menu-title {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    font-weight: 400;
    text-transform: uppercase;
}

#mega-menu-title i {
    font-size: 19px;
    float: left
}

#mega-menu-title{
    padding: 11px 0 8px 15px;
}

.stars a.active, .star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before {
    color: #ffd400 !important;
}
.devvn_rating_loop .star-rating {
    font-size: 13px;
    margin: 0 5px 0 0;
    display: inline-block;
}
.devvn_rating_loop {
    margin: 0 0 5px 0;
}

ul#mega_menu img {
    width: auto;
    height: 23px;
}
.single_prod_sidebar_box {
    border: 1px solid #e7e7e7;
    padding: 12px 8px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    color: #6e6666;
    font-size: 13px;
    font-family: "Segoe UI",Arial;
}
.single_prod_sidebar_box strong {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}
.single_prod_sidebar_box .icon-box ~ .icon-box {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px dashed #e7e7e7;
}
.woocommerce-cart div#toc_container,
.woocommerce-checkout div#toc_container,
.woocommerce-thankyou div#toc_container{
    display: none;
}
#billing_address_2_field>label, #shipping_address_2_field>label {
    width: auto;
    opacity: 1;
    white-space: inherit;
}

.single_variation_wrap div.woocommerce-variation .woocommerce-variation-price {
    display: none !important;
}

@media (max-width: 849px){
    .footer-1 .widget:nth-child(4), .footer-1 .widget:nth-child(3), .footer-1 .widget:nth-child(2) {
        display: none;
    }
}

/*News by Toan*/
article.article-item {
    position: relative;
}
.znews_latest_list article.article-item {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.znews_latest_list .article-thumbnail {
    margin-bottom: 10px;
    width: 250px;
    float: left;
    margin-right: 15px;
}
.img_respon {
    position: relative;
    overflow: hidden;
    padding-top: 56.32%;
    height: auto;
    background-position: 50% 50%;
    background-size: cover;
}
.znews_latest_list .img_respon {
    padding-top: 73%;
}
.img_respon img {
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    object-position: 50% 50%;
    object-fit: cover;
}
.znews_latest_list header {
    overflow: hidden;
}
article.article-item:after {
    content: '';
    display: table;
    clear: both;
}
.znews_latest_list .article-title {
    font-size: 22px;
    letter-spacing: 0;
    line-height: 1.3;
    margin-bottom: 3px;
    max-height: 6.5em;
    overflow: hidden;
    font-weight: 700;
    color: #333;
    text-align: left;
    margin: 0 0 10px;
}
.article-meta {
    font-size: 14px;
    color: #aaa;
    display: inline-block;
    margin-bottom: 5px;
    line-height: 1.6;
}
.znews_latest_list .article-summary {
    font-size: 14px;
    color: #888;
}

.znews_latest_list .article-title a,
.cat_post_feature p.article-title a {
    color: #000;
}
.znews_latest_list .article-title a:hover,
.cat_post_feature p.article-title a:hover {
    color: var(--primary-color);
}
.znews_video_title {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    margin: 0 0 10px 0;
}
.article-title {
    font-size: 14px;
    line-height: 1.4;
    max-height: 6.5em;
    overflow: hidden;
    font-weight: 700;
    color: #333;
    text-align: left;
    margin: 0 0 10px;
}
.cat_post_feature .article-title {
    font-size: 16px;
}
.article-thumbnail {
    margin-bottom: 10px;
}
.cat_post_feature p.article-title {
    margin-bottom: 0;
}
.cat_post_feature_left.col.large-12 {
    padding-bottom: 0;
}
.cat_post_feature_1 header {
    position: absolute;
    bottom: 0px;
    padding: 20px;
    width: 100%;
}
.cat_post_feature_1 header .article-title {
    font-size: 25px;
    position: relative;
    z-index: 1;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.2;
}
.cat_post_feature_1 header .article-title a {
    color: #fff;
    display: block;
}
.cat_post_feature_1 header:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#323751));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #323751 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #323751 100%);
    background-image: linear-gradient(-180deg, rgba(255, 255, 255, 0) 0%, #323751 100%);
    z-index: 0;
}
/*#News by Toan*/